:man_page: mongoc_bulkwriteopts_t

mongoc_bulkwriteopts_t
======================

Synopsis
--------

.. code-block:: c

  typedef struct _mongoc_bulkwriteopts_t mongoc_bulkwriteopts_t;

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_bulkwriteopts_new
    mongoc_bulkwriteopts_set_ordered
    mongoc_bulkwriteopts_set_bypassdocumentvalidation
    mongoc_bulkwriteopts_set_let
    mongoc_bulkwriteopts_set_writeconcern
    mongoc_bulkwriteopts_set_comment
    mongoc_bulkwriteopts_set_verboseresults
    mongoc_bulkwriteopts_set_extra
    mongoc_bulkwriteopts_set_serverid
    mongoc_bulkwriteopts_destroy
